<p id="notice"><%= notice %></p>

<p>
  <strong>Actor:</strong>
  <%= @actor_history.actor_id %>
</p>

<p>
  <strong>Actor content:</strong>
  <%= @actor_history.actor_content %>
</p>

<%= link_to 'Edit', edit_actor_history_path(@actor_history) %> |
<%= link_to 'Back', actor_histories_path %>
